# Install the correct kernel
if [ "`/bin/arch`" = "sparc64" ]; then
   rm -rf vmlinux boot/config boot/System.map
   mv install/64/vmlinux vmlinux
   mv install/64/config boot/config
   mv install/64/System.map boot/System.map
else
   rm -rf vmlinux boot/config boot/System.map
   mv install/32/vmlinux vmlinux
   mv install/32/config boot/config
   mv install/32/System.map boot/System.map
fi
# Clean up
rm -rf install/32
rm -rf install/64
